.tabs {

    display: inline-block;
    position: absolute;
    /* margin-left: 73px; */
    margin-left: 10px;
}

#tab{
    width: 187px;
    display: inline-block;
    margin-top: 8px;
    padding-top: 5px;
    padding-bottom: 4px;
    padding-left: 15px;
    color: grey;
    border-right: 1px solid #323639;
}
#tab:first-child {
    border-right: none;
}

#tab .fas:hover{
    color: #000;
    border-radius: 50%;
    background-color: rgba(255,255,255,0.1);
}

#tab .fas{
    padding: 0 3px;
    float: right;
    margin-top: 4px;
    margin-right: 12px;
}

#tab:hover {
    background-color: rgba(50, 54, 57, .5); 
    border-top-right-radius: 8px;
    border-top-left-radius: 8px;
    border-right: none;
}

.active-link#tab{
    background-color: rgb(50, 54, 57);
    border-right: none;
    border-top-right-radius: 8px;
    border-top-left-radius: 8px;
    color: #fff;
}

a#tab{
    text-decoration: none;
}

.favicon-icon {
    width: 7.7%;
}

@media screen and (max-width: 620px) {
    #tab {
        width: 160px;
    }
}

@media screen and (max-width: 550px) {
    .tabs {
        width: 77%;
        margin-left: 1px;
    }
     #tab {
        margin-top: 1px;
        padding-left: 0;
     }

    #tab:first-child{
        width: 40.1%;
    }
    
    #tab:nth-child(2) {
        width: 55%;
    }

    #tab .favicon-icon {
        width: 10px;
    }
    
    #tab .text-small {
        padding-left: 5px;
    }

    #tab .fas {
        margin-right: 3px;
    }
}
/* 
@media screen and (max-width: 445px) {
    #tab {
        padding-left: 0;
    }
} */